# file: $isip/class/pr/GNUmakefile
# version: $Id: GNUmakefile 10475 2006-03-13 18:42:20Z raghavan $
#
# this make file builds the pr class hierarchy recursively
# 

ISIP_EXCLUDE = NeuralNetwork/

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
